Bug 451137 - Received update notification after creating new case
Received update notification after creating new case
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications (Show other bugs)
1.3.9
All All
medium Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
Completed Sprint #5
:
Depends On:
Blocks: 451141
  Show dependency treegraph
 
Reported: 2008-06-12 18:48 EDT by Mike Amburn
Modified: 2008-08-20 12:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-20 12:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-06-12 18:48:37 EDT
created a case and immediately got a "your case was updated" email.

in qa I created a case. I got the thank you eamil, immediately followed by the
"your case has been updated" email..
There was no activity on the case.

Check if case status is new. If so, don't send out customer emails.

Was sent out 1 minute after case was entered during the GK run.
Comment 1 Nathan Lugert 2008-06-16 07:23:17 EDT
This only happened when the case was created through the CSP with an employee
user. I have changed the code to check to see if the case creator is an employee
and if so, do not send the "Your case has been updated" email
Comment 2 Nathan Lugert 2008-06-16 07:24:09 EDT
To Test:
1. Create a case in the CSP with a Red Hat login.
2. Insure you do not receive a new email saying "your case has been updated"

Note You need to log in before you can comment on or make changes to this bug.